prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privincludedir=/usr/pkg/include/evolution-data-server

Name: libebook
Description: Client library for evolution address books
Version: 3.44.4
Requires: libedataserver-1.2 libebook-contacts-1.2 libedata-book-1.2
Requires.private: camel-1.2
Libs: -Wl,-R${libdir} -L${libdir} -lebook-1.2
Cflags: -I${privincludedir}
